Subject: Re: Ticket Completion - March 4, 2020
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 11 Mar 2020 06:15:13 -0700 (MST)

Hi Pritish, 

Reviewed 

From: "Pritish Nandi" <[email-masked]> 
To: "nusan dubey" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Gaurav Gupta" <[email-masked]>, "Olesia Dhas" <[email-masked]> 
Sent: Saturday, March 7, 2020 1:53:43 PM 
Subject: Fwd: Ticket Completion - March 4, 2020 

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "dan" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "suzanna" <[email-masked]> 
Sent: Thursday, March 5, 2020 10:03:21 PM 
Subject: Re: Ticket Completion - March 4, 2020 

Hey Pritish, 

You are very welcome! 

Thank you for those questions, I'll go ahead and clarify: 

[ http://help.venditiogroup.com/a/tickets/738663 | http://help.venditiogroup.com/a/tickets/738663 ] - Oh, I understand the confusion. In instances like this, what the response could be, instead of sending the missing package snippet could be something along the lines of "Hey, I see your package was shipped on XXX date with XXX tracking number. The tracking number indicates it was delivered on XXX date, is there anything we can help with the order?" Especially if like this instance this was the only correspondence we have with the customer, as sometimes customers get confused with who they're trying to contact, as you can see by their response of "Oh, whoops, I sent this to the wrong seller". 

[ http://help.venditiogroup.com/a/tickets/738617 | http://help.venditiogroup.com/a/tickets/738617 ] - I did bring up your concern with Suzanna, and she did let me know that she will be bringing this up with the US team, as this is something we want to avoid as well. Thank you for bringing it to our attention! 

You are very welcome Pritish! I'm glad to be be working with you! 

Kind Regards, 
Michelle 

On Thu, Mar 5, 2020 at 3:24 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Michelle, 

Thank you for your feedback. 

Few questions again: 

[ http://help.venditiogroup.com/a/tickets/738663 | http://help.venditiogroup.com/a/tickets/738663 ] - This customer has 2 orders. Both were delivered. The one which he was updating us about was delivered on January 31, 2020. So really it did not make any sense for him to update us on movement of the package. We checked and found no tickets for him so was really confused. The best guess was that he did not receive the package so that is why we mutually decided to send this. Am I missing something here? Please advise. 

[ http://help.venditiogroup.com/a/tickets/738617 | http://help.venditiogroup.com/a/tickets/738617 ] - We totally understand this. However, we did check some previous tickets where this was done by US team so we thought this was fine. However, we understand this and will be making sure that if we do not have a name we only write "Hello" so this does not look bad. 

[ http://help.venditiogroup.com/a/tickets/738630 | http://help.venditiogroup.com/a/tickets/738630 ] - This is understood and updated to the team. We did not know how they work so this is helpful. 

And thank you for your confidence in us. 

Regards, 
Pritish 

From: "Michelle Sarnowski" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "dan" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 5, 2020 1:37:12 AM 
Subject: Re: Ticket Completion - March 4, 2020 

Hello! 

Thank you so much for getting to me with these, I appreciate it! 

I had just a few tickets to look over with you. 

[ http://help.venditiogroup.com/a/tickets/738663 | http://help.venditiogroup.com/a/tickets/738663 ] - This response didn't really go with the customer's question, as they were letting us know that the tracking had been updated, and didn't need the missing package snippet sent. 

[ http://help.venditiogroup.com/a/tickets/738617 | http://help.venditiogroup.com/a/tickets/738617 ] - The response that was sent to the customer, we do need to make sure that we don't use the customer's email address as their name in the salutation. I can totally understand the confusion, as the name Tuesday is not super common. Other than that, the response was great! 

[ http://help.venditiogroup.com/a/tickets/738630 | http://help.venditiogroup.com/a/tickets/738630 ] - I was notified on this ticket, and I wanted to make sure that you guys knew about UPS' shipping practices, especially for cross-country shipping. Once packages leave our local UPS distribution center, they're sent across country in a semi-trailer that may have only one or two stops at a UPS distribution center along the way. More often than not, they're sent to a distribution center in Texas, scanned, then not scanned again until they're at a local hub for delivery. Often for these, there's going to be a period of time of a few days where they won't have scans. When we have a customer who asks, we can just let them know that the item is on its way, and may not have another scan until a day or so before delivery. 

Here's a couple of the great tickets for this day's report: 

[ http://help.venditiogroup.com/a/tickets/738662 | http://help.venditiogroup.com/a/tickets/738662 ] - Awesome, this was a great response! Making the responses clear and concise is great, and Nathan did a great job here. 

[ http://help.venditiogroup.com/a/tickets/738555 | http://help.venditiogroup.com/a/tickets/738555 ] - This was great, thank you for asking how we can help! 

This is all I had for today! Thank you guys, I'm pretty pleased by this week's progress so far! 

I look forward to meeting with you guys tomorrow! 

Have a good rest of your evening! 

Kind Regards, 
Michelle 

On Wed, Mar 4, 2020 at 11:27 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Michelle, 

PFB ticket completion for today. 

[ http://help.venditiogroup.com/a/tickets/738381 | http://help.venditiogroup.com/a/tickets/738381 ] - Tracking Shared 
[ http://help.venditiogroup.com/a/tickets/738547 | http://help.venditiogroup.com/a/tickets/738547 ] - walmart replied 
[ http://help.venditiogroup.com/a/tickets/738338 | http://help.venditiogroup.com/a/tickets/738338 ] - Tracking Shared 
[ http://help.venditiogroup.com/a/tickets/738309- | http://help.venditiogroup.com/a/tickets/738309- ] Note added 
[ http://help.venditiogroup.com/a/tickets/737924- | http://help.venditiogroup.com/a/tickets/737924- ] Note added 
[ http://help.venditiogroup.com/a/tickets/738414 | http://help.venditiogroup.com/a/tickets/738414 ] - note added 
[ http://help.venditiogroup.com/a/tickets/738562 | http://help.venditiogroup.com/a/tickets/738562 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/736551 | http://help.venditiogroup.com/a/tickets/736551 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738344 | http://help.venditiogroup.com/a/tickets/738344 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/736989 | http://help.venditiogroup.com/a/tickets/736989 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738599 | http://help.venditiogroup.com/a/tickets/738599 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/738640 | http://help.venditiogroup.com/a/tickets/738640 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738630 | http://help.venditiogroup.com/a/tickets/738630 ] - note added 
[ http://help.venditiogroup.com/a/tickets/738645 | http://help.venditiogroup.com/a/tickets/738645 ] - note added 
[ http://help.venditiogroup.com/a/tickets/738647 | http://help.venditiogroup.com/a/tickets/738647 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/738555 | http://help.venditiogroup.com/a/tickets/738555 ] - Replied Amz 
[ http://help.venditiogroup.com/a/tickets/738646 | http://help.venditiogroup.com/a/tickets/738646 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/738574 | http://help.venditiogroup.com/a/tickets/738574 ] - AMZ Replied 
[ http://help.venditiogroup.com/a/tickets/738617 | http://help.venditiogroup.com/a/tickets/738617 ] - ticket replied 
[ http://help.venditiogroup.com/a/tickets/738592 | http://help.venditiogroup.com/a/tickets/738592 ] - Replied Ebay 
[ http://help.venditiogroup.com/a/tickets/738662 | http://help.venditiogroup.com/a/tickets/738662 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/738663 | http://help.venditiogroup.com/a/tickets/738663 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/738655 | http://help.venditiogroup.com/a/tickets/738655 ] - Replied Ebay 

Regards, 
Pritish Nandi 

BQ_END